Bug 185360 - CVE-2006-0709 metamail buffer overflow
CVE-2006-0709 metamail buffer overflow
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: metamail (Show other bugs)
rhl7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
http://www.debian.org/security/2006/d...
LEGACY, rh73
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 17:59 EST by Pavel Kankovsky
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 15:57:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Kankovsky 2006-03-13 17:59:16 EST
From Debian advisory:
"Ulf Harnhammar discoverd a buffer overflow in metamail, an implementation of
MIME (Multi-purpose Internet Mail Extensions), that could lead to a denial of
service or potentially execute arbitrary code when processing messages."

Afaict 7.3 is the only FL-maintained distro where metamail was included.
Comment 1 Jesse Keating 2007-08-30 15:57:24 EDT
Fedora Legacy project has ended.  These will not be fixed by Fedora Legacy.

Note You need to log in before you can comment on or make changes to this bug.